Page MenuHomePhabricator

Extension:Score should display Lilypond version on Special:Version
Closed, ResolvedPublic

Description

Special:Version#Installed software should include Lilypond if Score is installed.

Event Timeline

Tgr created this task.Apr 19 2016, 8:16 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 19 2016, 8:16 AM

@Thibaut120094 asked the current installed version, we currently use GNU LilyPond 2.18.2.

Dereckson claimed this task.Jan 8 2017, 7:37 PM
Dereckson added a project: User-Dereckson.
Dereckson moved this task from Backlog to In Progress on the User-Dereckson board.

Change 331217 had a related patch set uploaded (by Dereckson):
Display Lilypond version on Special:Version

https://gerrit.wikimedia.org/r/331217

Jdforrester-WMF closed this task as Resolved.Feb 2 2017, 6:54 PM
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

Thanks!

Change 331217 merged by jenkins-bot:
Display Lilypond version on Special:Version

https://gerrit.wikimedia.org/r/331217